[Ayuda]  No puedo crear ni previsualisar temas en mi foro
Hola =) por fin logre comprar este dominio http://9reyesnet.net y le instale mybb 1611 y todo bien, luego le instale el theme Eva quise crear un tema...

Hola =) por fin logre comprar este dominio http://9reyesnet.net y le instale mybb 1611 y todo bien, luego le instale el theme Eva quise crear un tema me sale este error :

[Imagen: itK5SGX.jpg]



y cuando quiero previsualisar el tema :

[Imagen: ihNCnqU.jpg]


alguna solucion ?





Salu2
Última modificación: 13 Dec, 2013, 11:57 am por aadlloadi.
¿que error? no se ve nada
ya edite las imagenes
si solo te pasa en ese tema es un problema del tema en cuestion. Usa otro o a ver si el autor te da soporte en ese aspecto
intentare cambiar de tema.

Puse el tema normal de Mybb y me sige saliendo esos errores al crear o previsualisar un tema, debo subir todo el foro otra ves ?
Última modificación: 13 Dec, 2013, 12:09 pm por aadlloadi.
Revisa los archivos de MyBB desde el panel de admin y resube los posibles dañados, después de esto ejecuta la rutina de upgrade eliminando el archivo lock obviamente de tu directorio install, luego de esto prueba de nuevo y nos comentas que cosa.

Saludos...
parece que el error era por que instale el plugins de puntos por post y tienda virtual, pero ahora al ingresar a mi url http://9reyesnet.net me sale este error

[Imagen: 27zmbec.jpg]
Algunos plugins por la revisión actual de MyBB no tienen la compatibilidad estabilizada, debes resubir el archivo de funciones y no recuerdo cual otro.

Has lo de la revision de archivos y resube los que esten mal y listo, debe funcionarte bien ya todo, saludos...

Antes de instalar plugins asegurate que son para la revisión actual de MyBB.
Creo que mejor eliminare mi foro y lo volvere a resubir, bajo la 1610 ? con esa version tenia el theme Eva y todo iva perfecto
kurogane
13 Dec, 2013, 12:33 pmkurogane escribió:
Creo que mejor eliminare mi foro y lo volvere a resubir, bajo la 1610 ? con esa version tenia el theme Eva y todo iva perfecto

No es cuestión de la versión sino de los plugins porque ya había hablado de ese mismo problema y su respectiva solución, ya que dichos archivos hacen cambios en el core de MyBB aunque pongas la versión que sea si instalas dichos plugins puede permanecer dicho error, porque se afectan archivos directamente, es como cuando tocas el código y lo haces mal salen este tipo de errores, lo mejor es siempre tener la revisión mas estable y con menores vulnerabilidades, porque las que ya se conocen estan enlistadas y por lo mismo han podido hackear foros tanto porque usan una revisión con problemas que son públicos o por instalar mods o mover el código de manera que sea vulnerable para ejecutar inyecciones de código.

Saludos...

Yo he probado ese mismo tema con la versión 1.6.11 y va sin problemas, y muchos plugins igualmente, solo que por la nueva seguridad se implementaron algunas medidas que hacen que muchos plugins queden sin funcionar, por ello lo mejor es si estas seguro que funcionan las cosas quedarte en la revisión que tengas funcionando en tu foro y no te de problemas.

Antes de actualizar hacer pruebas en local con las cosas que tienes como el tema y plugins en una base de datos nueva o un respaldo de tu foro en local, y después hacerlo si no hay problemas, a menos que sean foros con propósitos de muestreo como el mio, saludos.,..
Colaboradores
Vicen papi Kevinex Himura Dark Neo Cluster
This forum uses Lukasz Tkacz MyBB addons.